Subject: Re: Porting Cygwin
From: "David Feustel" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Sat, 6 Jan 2001 11:05:49 -0500

Thanks, I'm on the list.

Now, am I correct in my assumption that porting
the cygwin dll to WinCE will let me compile,
GCC source and the link/run it using the EVT
c compiler with not a whole lot of editing?

If so, where can I find the makefile for the cygwin dll?

Thanks,

Dave Feustel
Fort Wayne, Indiana
1-219-483-1857

----- Original Message ----- 
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, January 06, 2001 10:04 AM
Subject: Re: Porting Cygwin

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> <6 Jan 2001, 8:36 Uhr wars, als David Feustel folgendes schrub:>
> < Porting Cygwin >
> 
> > Also, how do I subscribe to the cygwin email list?
> 
> http://sources.redhat.com/cygwin/lists.html
> 
> 
> -----BEGIN PGP SIGNATURE-----
> Version: PGP 6.5.8 -- QDPGP 2.61c
> Comment: =^..^=
> 
> iQA/AwUBOlcl2TBeUmEooFE3EQJ4zwCeJ+wQbkc9fZ1V9YvxtGkVvAhodKkAn2Om
> xubgyvIxtde4iBc6Y10637Vi
> =qMfI
> -----END PGP SIGNATURE-----
> -- 
> =^..^=
> Gerrit Peter Haase
> ID: 0x28A05137
> FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple